{
  "calendarSources": [
    {
      "type": "caldav",
      "name": "Geburtstage von Kontakten",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/contact_birthdays/",
      "color": null,
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Projekt",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/projekt/",
      "color": "#31CC7C",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Wohnung",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/9dc9d726-fc3c-4b30-8475-4c9c557ecd75/",
      "color": "#9E9E9E",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Claudia",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/477ebec9-9c3e-4370-8397-264501177d69/",
      "color": "#CC1A57",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Thomas",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "color": "#0394D6",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Persönlich",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/personal/",
      "color": null,
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Veranstaltungen",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/veranstaltungen/",
      "color": "#F1DB50",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "Fernsehen",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/fernsehen/",
      "color": "#EAFB06",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "caldav",
      "name": "cimt",
      "url": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/de2630eb-c6da-4cc2-8d01-e906dbb8db73/",
      "homeUrl": "https://cloud.thpeetz.de/remote.php/dav/calendars/tpeetz/cimt/",
      "color": "#EE6B14",
      "username": "tpeetz",
      "password": "ikamkubm20"
    },
    {
      "type": "dailynote",
      "color": "#0000ff",
      "heading": "Journal"
    },
    {
      "type": "local",
      "color": "#00ff00",
      "directory": "Projects/cimt/ivv"
    },
    {
      "type": "local",
      "color": "#ee6b14",
      "directory": "Projects/cimt"
    }
  ],
  "defaultCalendar": 0,
  "firstDay": 1,
  "initialView": {
    "desktop": "timeGridWeek",
    "mobile": "timeGrid3Days"
  },
  "timeFormat24h": true
}